.banner_slider .swiper-slide.animation_slider .animation_use {
  position: relative;
  width: 100%;
  display: block;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.banner_slider .swiper-slide.animate.animation_slider .animation_use {
  -webkit-transform: translateX(-50%) scaleX(2);
  -ms-transform: translateX(-50%) scaleX(2);
  transform: translateX(-50%) scaleX(2);
  -webkit-filter: blur(10px);
  filter: blur(10px);
}

.banner_slider .swiper-slide-active.animation_slider .animation_use {
  -webkit-transform: translateX(0) scaleX(1);
  -ms-transform: translateX(0) scaleX(1);
  transform: translateX(0) scaleX(1);
  -webkit-filter: blur(0);
  filter: blur(0);
}


.group-banner-slider {
  background-image:
    url('../../Images/design/Mask-group.png'),
    linear-gradient(135deg, var(--theme-primary), var(--theme-primary-100));
  background-repeat: repeat, no-repeat;
  background-position: center, center;
  background-size:
    auto 40%,
    cover;
}
.swiper-bullet-two.swiper-pagination-horizontal ,
.swiper-bullet.swiper-pagination-horizontal {
  width: auto !important;
}



.brand_slider::after,
.brand_slider::before{
position: absolute;
    content: '';
    width: 150px;
    height: 100%;
    top: 0;
    opacity: 10%;
    z-index: 2;
}


.brand_slider::before{
position: absolute;
    inset-inline-start: 0;
    background: linear-gradient(270deg, #666666 0%, rgba(102, 102, 102, 0) 100%);
    
}

.brand_slider::after{
    inset-inline-end: 0;
    
    background: linear-gradient(90deg, #666666 0%, rgba(102, 102, 102, 0) 100%);
 
}


.group-banner-slider {
  background-image:
    url('../../Images/design/Mask-group.png'),
    linear-gradient(135deg, var(--theme-primary), var(--theme-primary-100));
  background-repeat: repeat, no-repeat;
  background-position: center, center;
  background-size:
    auto 40%,
    cover;
}

@media (min-width: 48rem) {
  .discount_slider_product::after,
  .new_slider_product::after {
    position: absolute;
    content: '';
    width: 64px;
    z-index: 2;
    top: 0;
    bottom: 0;
    inset-inline-end: 0;
    background: linear-gradient(90deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
  }

}